
.portal {
    background-color: #ffffff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    box-sizing: border-box;
    -moz-box-shadow: 0px 1px 1px rgba(33, 37, 42, 0.16);
    -webkit-box-shadow: 0px 1px 1px rgba(33, 37, 42, 0.16);
    box-shadow: 0px 1px 1px rgba(33, 37, 42, 0.16);
    margin-bottom: 2.2rem;
}

.portal .portal_head {
    display: table;
    padding: 16px;
    width: 100%;
    height: 4.5rem;
    border-bottom: 1px solid #ebedf2;
}

.portal .portal_body {
    display: table;
    padding: 16px;
    width: 100%;
}

.portal .portal_footer {
    padding: 0 16px 16px;
    width: 100%;
}

.portal.portal_full_height {
    height: calc(100% - 4.4em);
}

.portal .portal_head .portal_title {
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #21252A;
    display: inline-block;
}

.portal .portal_head .portal_buttons {
    line-height: 16px;
    display: inline-block;
    float: right;
    margin-top: 6px;
    margin-right: 6px;
}

.portal .portal_head .portal_buttons i {
    cursor: pointer;
    width: 11px;
    height: 11px;
    background-size: 11px 11px;
}
.portal .portal_head .portal_buttons a {
    font-weight: bold;
}

.tabbed_portal .portal_head {
    padding-bottom: 0;
}

.portal .portal_tabs {
    display: table;
    padding: 16px 16px 0;
    width: 100%;
    height: 4.5rem;
    border-bottom: 1px solid #ebedf2;
}
.portal .portal_tabs li {
    margin-right: 32px;
    margin-bottom: -1px;
    font-size: 14px;
    line-height: 30px;
    display: inline-block;
    height: 100%;
}

.portal .portal_tabs li a {
    color: #495057;
    height: calc(100% + 1px);
    display: block;
    font-weight: 400;
}
.portal .portal_tabs li a:hover, .portal .portal_tabs li a:active {
    text-decoration: none;
}

.portal .portal_tabs li a.active {
    font-weight: bold;
    color: #324cdd;
    border-bottom: 2px solid #324cdd;
}


.portal .portal_tabs:first-child {
    margin-left: 0;
}


.portal .settings-row {
    padding: 0 0 16px;
}

.portal .settings-row:last-child {
    padding: 0;
}

@media (min-width: 993px) {
    .portal.portal_full_height {
        height: calc(100% - 4.4rem);
    }
    .portal.portal_full_height .portal_body {
        height: calc(100% - 2.2rem - 2.2rem);
    }
}

.lead-details-progress .circular-progress-bar {
    width: 56px;
    display: inline-block;
    float: left;
}
.lead-details-progress .progress-text {
    display: inline-block;
    float: left;
    margin-left: 16px;
}
.progress-text .percentage {
    font-size: 32px;
    color: #21252A;
    margin-bottom: 0;
    line-height: 36px;
}
.progress-text .alt-text {
    font-size: 12px;
    color: #ADB5BD;
}

.dashboard-kpi {
    background-image: url(../images/kpi-line-graph.svg);
    background-origin: content-box;
    background-position: bottom;
    background-repeat: no-repeat;
    height: 160px;
}

.dashboard-kpi .kpi-text {
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: normal;
    display: block;
}
.dashboard-kpi .kpi-comparison-text {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #1BA757;
}
.dashboard-kpi .kpi-comparison-text-decrease {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #ED3D4C;
}

.dashboard-leads-portal .portal_body {
    display: block;
    padding: 0;
    min-height: 567px;
}

@media (max-width: 476px) {
    .dashboard-leads-portal .portal_body {
        min-height: 160px;
    }
}

.dashboard-leads-portal .m-widget11 .table .m-widget11__label {
    padding: 8px 0 8px 16px;
}

.dashboard-leads-portal .m-widget11 .table .m-widget11__label:last-child {
    padding: 8px 16px 8px 16px;
}

.dashboard-leads-portal .m-widget11 .table thead > tr > th {
    border-bottom: 1px solid #ebedf2;
}

.dashboard-leads-portal {
    margin-bottom: 0;
}

.modal.tb-help-modal {
    left: unset;
    -webkit-box-shadow: 0px 0px 20px 1px rgba(69,65,78,0.2);
    box-shadow: 0px 0px 20px 1px rgba(69,65,78,0.2);
}

.modal.tb-help-modal .modal-dialog {
    background-color: #ffffff;
    -moz-border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    margin: 0;
    height: 100%;
    width: 330px;
    border: 1px solid #eee;
    position: static;
}
.modal.tb-help-modal .modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-box-shadow: none;
}
.modal.tb-help-modal .modal-content .modal-header {
    padding: 20px;
    border-bottom: none;
}
.modal.tb-help-modal .modal-content .modal-header .modal-title {
    font-size: 18px;
}
.modal.tb-help-modal .modal-content .modal-body {
    min-height: 250px;
}
.modal.tb-help-modal .modal-content .modal-header .close:before {
    font-size: 20px;
}




.tb-advanced-search .tb-select__indicators {
    display: none;
}

.tb-advanced-search .tb-select__control {
    border: 0px;
    height: 40px;
}

.tb-advanced-search .tb-select__control:focus {
    border: 1px solid #324cdd;
}
.tb-advanced-search .tb-select__value-container {
    margin: 0 0 0 30px;
}

.tb-advanced-search-popup-background {
    width: 100%;
    height: 100%;
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1000;
}

.tb-advanced-search-filter {
    position: absolute;
    left: 40px;
    top: -1px;
    display: block;
    height: 40px;
    line-height: 40px;
    font-weight: 500;
}

.tb-advanced-search-popup {
    position: absolute;
    background-color: white;
    width: 100%;
    left: 0;
    box-shadow: 0px 2px 10px rgba(73, 80, 87, 0.1), 0px 0px 1px rgba(73, 80, 87, 0.25);
    border-radius: 2px;
    top: 41px;
    z-index: 10;
}

.tb-advanced-search-popup .popup-title {
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    color: #9699a2;
    padding: 4px 0;
    border-bottom: solid #ECEFF1 1px;
    margin: 0 15px;
}

.tb-advanced-search-input-wrapper {
    /* 100% - 96px for Search button (+ additional button #hacky) - 28px for info icon (help modal) */
    width: calc(100% - 294px);
    display: inline-block;
    margin-right: 10px;
}

.tb-advanced-search-popup .popup-action-bar {
    padding: 16px 16px 8px;
    font-size: 12px;
    line-height: 18px;
    font-style: normal;
    font-weight: normal;
}

.tb-advanced-search-popup .popup-action-bar .action-bar-left {
    float: left;
    color: #ADB5BD;
}

.tb-advanced-search-popup .popup-action-bar .action-bar-right {
    float: right;
    text-align: right;
    color: #324cdd;
}

.tb-advanced-search-popup .popup-action-bar .action-bar-right a {
    text-decoration: none;
}

.tb-advanced-search-list {
    padding: 0;
}

.tb-advanced-search-list-item {
    list-style-type: none;
    cursor: pointer;
    width: 100%;
    padding: 0 15px;
}
.tb-advanced-search-list-item:hover, .tb-advanced-search-list-item.hover {
    background-color: #F6F7F8;
}

.tb-advanced-search-list-item:not(:last-child) a {
    border-bottom: solid #ECEFF1 1px;
}

.tb-advanced-search-list-item a, .tb-advanced-search-list-item a:hover {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 0;
    margin: 0;
}
.tb-advanced-search-list-item .title {
    color: #495057;
    font-weight: 600;
    margin-right: 15px;
}
.tb-advanced-search-list-item .search-text .filter-item .search-text{
    color: #495057;
    font-weight: 400;
}

.tb-advanced-search .filter-row {
    list-style: none;
    padding: 0;
}

.tb-advanced-search .filter-item {
    background-color: #ffffff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    box-sizing: border-box;
    -moz-box-shadow: 0px 1px 1px rgba(33, 37, 42, 0.16);
    -webkit-box-shadow: 0px 1px 1px rgba(33, 37, 42, 0.16);
    box-shadow: 0px 1px 1px rgba(33, 37, 42, 0.16);
    margin: 20px 20px 0 0;
    list-style-type: none;
    display: inline-block;
    float: left;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.tb-advanced-search .filter-item a:hover {
    background-color: #F6F7F8;
}

.tb-advanced-search .filter-item .tb-advanced-search-content {
    height: 100%;
    display: inline-block;
    padding: 10px;
}
.tb-advanced-search .filter-item .close {
    padding: 10px 8px;
}
.tb-advanced-search .filter-item .close i{
    vertical-align: middle;
    line-height: 0;
}

.tb-advanced-search .filter-item .title {
    color: #495057;
    font-weight: 600;
    margin-right: 15px;
}
.tb-advanced-search .filter-item .search-text {
    color: #495057;
    font-weight: 400;
}

.tb-advanced-search .filter-item a, .tb-advanced-search .filter-item a:hover {
    text-decoration: none;
}

.tbas-button-group {
    display: inline-block;
}
.tbas-button-group button {
    margin-right: 10px;
}

.tb-advanced-search-popup .react-datepicker {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.tb-advanced-search-popup .react-datepicker .react-datepicker__day--selected,
.tb-advanced-search-popup .react-datepicker .react-datepicker__day--in-selecting-range,
.tb-advanced-search-popup .react-datepicker .react-datepicker__day--in-range {
    background-color: #324cdd;
}

.tb-advanced-search-popup .react-datepicker .react-datepicker__day--selected:hover,
.tb-advanced-search-popup .react-datepicker .react-datepicker__day--in-selecting-range:hover,
.tb-advanced-search-popup .react-datepicker .react-datepicker__day--in-range:hover {
    background-color: #2457e3;
}

.deals-wrapper {
    display: flex;
    width: 100%;
}

.deals-wrapper .deals-col {
    padding-right: 15px;
    padding-left: 15px;
    min-width: 350px;
}

.deals-wrapper .deals-col:last-child {
    padding-right: 0;
}

.deals-wrapper .deals-col:first-child {
    padding-left: 0;
}

.deals-wrapper .deals-col .stage-total {
    color: #21252A;
    font-weight: 350;
}

.deals-wrapper .deal-portal {
    min-width: 315px;
}

.deals-wrapper .deal-portal .portal_head {
    padding: 14px;
    height: 54px;
}
.deals-wrapper .deal-portal .portal_head .portal_title {
    display: flex;
    justify-content: space-between;
}
.deals-wrapper .deal-portal .portal_body .deal-row {
    display: flex;
    justify-content: space-between;
}
.deals-wrapper .deal-portal .portal_body .deal-row .address {
    text-transform: capitalize;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 15px;
    width: 60%;
    line-height: 24px;
}
.deals-wrapper .deal-portal .portal_body .deal-row .amount {
    font-size: 18px;
    color: #1BA757;
    font-weight: 400;
}
.deals-wrapper .deal-portal .portal_body .deal-row .date {
    font-size: 16px;
    font-style: italic;
}
.deals-lead-row td {
    padding-top: 10px;
}

.progress-wizard {
  display: table;
  width: 100%;
  table-layout: fixed;
  position: relative;
  margin: 15px;
}
.progress-wizard .step {
  display: table-cell;
  text-align: center;
  vertical-align: bottom;
  overflow: visible;
  position: relative;
  font-size: 16px;
}
.progress-wizard .step:not(:last-child):before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 18px;
  background-color: #868E96;
  height: 2.5px;
  width: 100%;
}
.progress-wizard .step .text {
  margin-top: 40px;
}
.progress-wizard .step .node {
  display: inline-block;
  border: 2.5px solid #868E96;
  background-color: #F6F7F8;
  border-radius: 18px;
  height: 36px;
  width: 36px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -18px;
}
.progress-wizard .step.complete:before {
  background-color: #324cdd;
}
.progress-wizard .step.complete .node {
  border-color: #324cdd;
  background-color: #F6F7F8;
}
.progress-wizard .step.current .node {
  border-color: #324cdd;
}

#alert-box {
  visibility: hidden;
  min-width: 100%;
  margin-left: 0px;
  text-align: center;
  padding: 16px;
  position: fixed;
  z-index: 1000;
  left: 0;
  bottom: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* Show the alert-box when clicking on a button (class added with JavaScript) */
#alert-box.show {
  visibility: visible; /* Show the alert-box */
}

.alert {
  width: 45%;
  align-self: center;
  text-align: left;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  box-sizing: border-box;
  -moz-box-shadow: 0px 1px 1px rgba(33, 37, 42, 0.16);
  -webkit-box-shadow: 0px 1px 1px rgba(33, 37, 42, 0.16);
  box-shadow: 0px 1px 1px rgba(33, 37, 42, 0.16);
}

@media (max-width: 770px) {
    .alert {
        width: 85%;
    }
}

